html {
    background-color: #fff !important;
}

body {
    padding: 0px;
    margin: 70px 0px;
    background-color: #fff !important;
    -moz-background-image: none !important;
}

.container {
  margin: 0 auto;
  position: relative;
  max-width: 1000px;
}

.row {
    margin-top: 100px;
}

.left {
    float:left;
    width: 50%;
}

.right {
    margin-top: 190px;
    float: right;
    width: 50%;
}

.right a {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

@media screen and (max-width: 960px) {
    .row {
        margin-top: 0px;
    }
    .left {
        display: none;
    }
    .right {
        float: none;
        width: 100%;
    }
    .right img {
        margin-left: auto;
        display: block;
        margin-right: auto;
    }
    .right a button {
        padding-left: 65px;
        margin-left: auto;
        display: block;
        margin-right: auto;
        padding-right: 65px;
    }
}

@media screen and (max-width: 460px) {
    .row {
        margin-top: 0px;
    }
    .right img {
        width: 90%;
    }
}
